<!DOCTYPE html>
<html lang="ko">

<head>
    <title>id 속성</title>
    <style>
        /* 아이디 선택자로 html요소를 찾음 */
        .blue {
            color: blue;
        }
        #span1 {
            color: red;
        }
        #span2 {
            color: green;
        }
    </style>
</head>

<body>
    <!--동해물은 파란색으로, 백두산은 빨간색으로, 우리나라는 초록색으로 지정  -->
    <span class="blue">동해물</span>과 <span id="span1">백두산</span>이 마르고 닳도록
     하느님이 보우하사 <span id="span2">우리나라</span> 만세

</body>

</html>